From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 1 November 2006<P>

Sarah143, sorry for the late reply to your gracious posting about "thoughts of him".  Thank you so much for your kindness and generous praise.  I'm a huge fan of your work, ALL of it, and although your submit of "RAGE" seemed different than most of your posts, it was REAL, and HONEST , and very moving!!  I appreciate you allowing us to feel that part of you, its also part of us we seldom feel comfortable enough to express. Great work!! Keep posting!! :)
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 1 November 2006<P>

badnews, about <a href="/blend/wv.cgi?id=2006.10.31.19.07.2276">I Remember Your Eyes</a>: welcome to the blender!  may you find peace here with the rest of us....  i liked this piece.<BR>

<HR>